<?xml version='1.0'?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version="1.0"
                xmlns="http://www.w3.org/TR/REC-html40">


<!-- This is version 0.7 of the iptcnewsml stylesheet produced by David Allen, MD IPTC Copyright 2000 IPTC-->
<!-- It requires the July 2000 version of MSXML3.DLL and IE5.0 to be displayed-->
<!--It requires the 20000912 version of the NewsML DTD-->

<xsl:template match="Catalog">
<div style="font:italic;color:#FF8800">
<xsl:value-of select="name()"/>
<div>
<xsl:for-each select="Resource">
<xsl:text>DefaultVocabularyFor:</xsl:text>
<xsl:value-of select="DefaultVocabularyFor/@Context"/>
<div>
<xsl:text>URN:</xsl:text>
<xsl:value-of select="Urn"/>
</div>
<div>
<a>
<xsl:attribute name="Href">
<xsl:value-of select="Url"/>
</xsl:attribute>
<xsl:text>URL Hyperlink</xsl:text>
</a>
</div>
</xsl:for-each>
</div>
</div>
</xsl:template>
</xsl:stylesheet>
