<?xml version='1.0'?>

<!--<!DOCTYPE xsl:stylesheet 
[
<!ENTITY lime "#00FF00">
<!ENTITY green "#008000">
<!ENTITY yellow "#FFFF00">
<!ENTITY red "#FF0000">
<!ENTITY blue "#0000FF">
<!ENTITY purple "#800800">
]
>-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version="1.0"
                xmlns="http://www.w3.org/TR/REC-html40">


<!-- This is version 0.6 of the iptcnewsml stylesheet produced by David Allen, MD IPTC Copyright 2000 IPTC-->
<!-- It requires the July 2000 version of MSXML3.DLL and IE5.0 to be displayed-->

<xsl:output method="html"
         doctype-public="-//W3C//DTD HTML 4.0 Transitional//EN"/>


<xsl:template match="TopicSet">
  <!-- root rule -->
  <html>
    <head>
<title>NewsML</title>
</head>
<div style="margin:1em;border-style:solid double;border-width:thick;border-color:#FF8800;padding:0.2em">
    <body>
<span style="font:bold;color:#FF8800">
<xsl:value-of select="@FormalName"/>
</span>
<xsl:apply-templates/> 
</body>
</div>
</html>
 </xsl:template>

<xsl:template match="Comment">
<div>
<xsl:value-of select="(.)"/>
</div>
</xsl:template>


<xsl:template match="Topic">
<div>
<xsl:apply-templates/>
</div>
</xsl:template>

<xsl:template match="FormalName">
<span style="font:bold;color:#FF0000">
<xsl:value-of select="name()"/>
<xsl:text> = </xsl:text>
<xsl:value-of select="(.)"/>
</span>
</xsl:template>


<xsl:template match="Description">
<div style="font:bold;color:#00FF00">
<xsl:choose>
<xsl:when test="@Variant">
<xsl:value-of select="@Variant"/>
</xsl:when>
<xsl:otherwise>
<xsl:value-of select="name()"/>
</xsl:otherwise>
</xsl:choose>
<xsl:text> = </xsl:text>
<xsl:value-of select="(.)"/>
</div>
</xsl:template>


<xsl:template match="Property">
<div style="font:bold;color:#008000">
<xsl:value-of select="@FormalName"/>
<xsl:text> = </xsl:text>
<xsl:value-of select="@Value"/>
</div>
</xsl:template>


</xsl:stylesheet>

























